List:General Discussion« Previous MessageNext Message »
From:Jeff Mao Date:February 11 2005 4:29pm
Subject:RE: php conection problems
View as plain text  
HI All,

I'm back,...I've removed MySQL completely and reinstalled it using 
the binaries for Mac OS X 10.3+ from the mysql website. I still have 
a Client API version of 3.23 in the phpinfo() while I see 4.1.9 from 
the command line.

I can get things to work using the Old_Password suggested earlier,...

Is this a Mac OS X thing? Or is this normal?  Do all the rest of you 
have newer version of MySQL recognized by php/apache?

Thoughts?
Thanks in advance
Jeff
-- 
************************
Jeff Mao
jmao@stripped
Thread
php conection problemsJeff Mao10 Feb
RE: php conection problemsJay Blanchard10 Feb
  • RE: php conection problemsJeff Mao10 Feb
    • RE: php conection problemsmel list_php10 Feb
      • RE: php conection problemsJeff Mao10 Feb
RE: php conection problemsMichael L USAATC Dean10 Feb
RE: php conection problemsSST - Adelaide)10 Feb
RE: php conection problemsJeff Mao10 Feb
RE: php conection problemsSST - Adelaide)10 Feb
RE: php conection problemsJeff Mao10 Feb
RE: php conection problemsJeff Mao11 Feb
  • RE: php conection problemsmel list_php11 Feb
  • Re: php conection problemsHassan Schroeder11 Feb
    • Re: php conection problemsJeff Mao11 Feb
RE: php conection problemsMichael L USAATC Dean11 Feb
RE: php conection problemsMichael L USAATC Dean11 Feb
  • RE: php conection problemsJeff Mao11 Feb